﻿@charset "utf-8";
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
img/* img elements 图片元素 */{
    border:0;
    margin: 0;
    padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 14px/1.5 'microsoft yahei',Arial,Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none;}
/** 重置超链接元素 **/
a { text-decoration: none; color:#000;}
a:hover { text-decoration:underline; color:#ff7309;}
/** 重置对齐方式 **/
img, button, input, select, textarea{ vertical-align:middle;}

body{ color:#333;}
.clear{ clear:both; height:0; line-height:0; overflow:hidden; zoom:0.08;}
.top{ height:35px; line-height:35px; background:url(../images/topbg.jpg) repeat-x;}
.box01_div_l{ position:relative;}
.box01_div_l a{ position:absolute; bottom:40px; z-index:111; display:block; width:100%; text-align:center;}
.box01_div_l a img{ width:232px!important; height:59px;}
.box01_div_r ul li p a{ padding-bottom:5px; font-weight:bold; color:#0087d2; display: block; width:100%; white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden;}
.box01_div_r ul li p{ line-height:27px;}
.box01_div_r ul li div a{ color:#0087d2; font-size:16px;}
.box03_title{ font-weight:bold; color:#0087d2; text-align:center;}
.box03_content{ padding:10px;}
.box03_content_r{ font-size:16px; line-height:30px;}
.box03_content_r p{ text-indent:2em;}
.footer{ border-top:2px #fff solid; background:#0788ee; padding-top:5px; line-height:30px;}
.footer_div{ border-top:5px #fff solid; background:#0788ee; padding-top:2px;}
.footer_div_div{ background:#fff;}
.footer span{ display: inline-block; width:75px;}


@media (min-width: 1000px) {
    body{ background:#009bd3;}
    .top_div{ width:1200px; margin:0 auto;}
    .top_div_l{ float:left;}
    .top_div_r{ float:right;}
    .box_01{ display:none;}
    .box01{ background:url(../images/box01bg.jpg) no-repeat scroll center top transparent; padding-top:360px;}
    .box01_div,.box02{ width:1160px; padding:20px 20px 0 20px; margin:0 auto; background:#fff;}
    .box01_div_l{ float:left; width:615px;}
    .box01_div_l img{ width:615px; height:450px;}
    .box01_div_r{ float:right; width:475px; height:400px; padding:25px; background:url(../images/box01_div_rbg.jpg) no-repeat;}
    .box01_div_r ul li{ height:96px;}
    .box01_div_r ul li  p a{ font-size:20px;}
    .box01_div_r ul li p{ font-size:16px;}
    .box02 ul li{ float:left; width:290px; height:230px;}
    .box02 ul li img{ width:275px; height:230px;}
    .box03_title{ height:45px; line-height:30px; background:url(../images/box03_titlebg.jpg) no-repeat; font-size:32px;}
    .box03_content_l{ float:left; width:380px;}
    .box03_content_l img{ width:380px; height:300px;}
    .box03_content_r{ float:right; width:730px; padding-top:10px;}
    .footer_div_div_div{ width:800px; padding:20px 100px; margin:0 auto;}
    .footer_div_div_div div{ float:right;}
    .footer_div_div_div div:first-child{ float:left; border-right:1px #ccc solid; border-right-style:dotted; padding-right:60px;}

}

@media screen and (max-width: 768px) {
    img{ width:100%;}
    .top_div_l{ display:none;}
    .top_div_r{ text-align:right; padding-right:10px;}
    .box01_div_l{ padding:5px 0;}
    .box01_div_r ul li{ padding:5px 10px;}
    .box01_div_r ul li p a{ font-size:16px;}
    .box01_div_r ul li p{ font-size:14px;}
    #leftMarquee{ border:1px #0087d2 solid; border-style:dashed; border-left:none; border-right:none; margin:10px 0; padding:10px 0;}
    .box02 ul li{ float:left; width:200px; height:120px;}
    .box02 ul li img{ width:180px; height:120px;}
    .box03_title{ background:url(../images/box03_titlebg1.jpg) 0 50% no-repeat; background-size:100%; font-size:20px;}
    .footer_div_div_div{ padding-left:10px;}
	.footer_div_div_div img{width:auto;}
}
